/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates
    
    Structure:
    display; position; float; z-index; overflow; width; height; margin; padding; border; background; align; font;

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

.box {height:1%;}

fieldset {margin-top:30px;}

table {width:620px !important}
th, td {padding:5px 7px;}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#footer {width:930px; height:60px;}

/* ----------------------------------------------------------------------------------------------------------
Page: Home
---------------------------------------------------------------------------------------------------------- */

.section.fix {margin-right:-3px;}
.section-in {padding-top:5px;}

dl#news dd {margin:5px 0 10px 0;}

    #nav {padding:0 15px 5px 35px; background:url("../images/menubk.png") 0 100% no-repeat; height:31px;}
    
        #nav ul {margin:0; padding:0; list-style:none; background:url("../images/mainbk.png";}
        #nav ul li {display:inline; margin:0; padding:0;}
        #nav ul li a {display:block; float:left; padding:8px 15px 7px 14px; background:url("../images/nav-link.gif") 100% 0 repeat-y; text-decoration:none;}
        /* #nav ul li#nav-active a {font-weight:bold; text-decoration:none;}*/
        #nav ul li a#current {font-weight:bold; text-decoration:none;}

#sections-bottom{float:left; width:219px; height:20px; font-size:100%; margin:4px 0 0 10px ;}		
#sections-bottomone {float:left; width:219px; height:20px; font-size:100%; margin:4px 0 10px 0;}